Subject: Re: Transfers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 08:48:00 -0800 (PST)

Frazier,

This slipped my mind Friday afternoon:

    Lisa Costello   Dave Schafer    Gary P. Smith
New/Old Job Titles  Executive Secretary  VP HR/VP HR & Communications VP HR
New/Old Payroll Co#  0011/0366   0011/0366    01F8/0366
New/Old Payroll Co Name Enron Corp/Enron Opns Svcs Enron Corp/Enron Opns 
Svcs  Enron                Renewable               EnergyCo.               
/Enron Opns               Svcs
Effective Date of transfer 11/16/00   11/16/00    11/8/00
Date accepted  ?    ?     ?

Let me know if you need any additional information.  I can call Lisa Costello 
to get the accepted date.  I'll get back to you on that piece of data.

Thank you,
Miranda Southard
ETS HR
x3-6252

Frazier King
11/10/2000 11:27 AM
To: Estalee Russi/HR/Corp/Enron@ENRON, Miranda Southard/OTS/Enron@ENRON
cc:  

Subject: Re: Transfers  

Miranda or Estalee ( but probably Miranda as I think Estalee is out today),

Could you please provide more information for Dave, Gary and Lisa:

New/Old Job titles.
New/Old Payroll companies.
Effective date of transfer.
Date person accepted the job, if know.

Actually, I will need this information for every transfer.
Also, could you please send every notice to Shelley, me, Susan Scott and Dari 
Dornan.
That way, the appropriate attorney can pick up their own people.  Also, we 
can back each other up.
Thanks!!

Frazier

Estalee Russi
11/08/2000 06:00 PM
To: Frazier King/FGT/Enron@ENRON
cc:  

Subject: Transfers

I wanted to inform you of the following transfers:

Lisa Costello Exec Secretary from ETS to Corp
Dave Schafer VP HR from ETS to Corp
Georgi Landau from ETS to EES? I think you are aware of this already.
Gary Smith from Enron Wind to ETS

Please let me know if you need additional information.

Estalee